electrum-zclassic(1)

NAME
electrum-zclassic - Lightweight Zclassic client

SYNOPSIS
electrum-zclassic [options] command [options]

DESCRIPTION

Electrum-Zclassic is a lightweight Zclassic client.
Electrum-Zclassic protects from losing zclassic coins in a backup mistake or computer failure. It allows recovery of wallet from a passphrase which you can learn by heart or write it down on a paper.
Since electrum-zclassic does not download the entire blockchain there is no waiting time when the client is started.

-g GUI, --gui=GUI
    Select user interface, possible values are qt, lite, gtk or text

-w WALLET_PATH, --wallet=WALLET_PATH
    Use wallet from WALLET_PATH, default is default_wallet.dat.

-o, --offline
    Remain offline.

-a, --all
    Show all addresses.

-b, --balance
    Show the balance of listed addresses

-l, --labels
    Show the labels of listed addresses

-f TX_FEE, --fee=TX_FEE
    set tx fee

-F FROM_ADDR, --fromad
    dr=FROM_ADDR

set source address for payto/mktx. if it isn't in the wallet, it will ask for the private key unless supplied in the format public_key:private_key. It's not saved in the wallet.

-c CHANGE_ADDR, --changeaddr=CHANGE_ADDR

set the change address for payto/mktx. default is a spare address, or the source address if it's not in the wallet.

-s SERVER, --server=SERVER
    set server host:port:protocol, where protocol is t or h

-p PROXY, --proxy=PROXY
    set proxy [type:]host[:port], where type is socks4,socks5 or http

-v, --verbose
    show debugging information

-P, --portable
    portable wallet

-L LANGUAGE, --lang=LANGUAGE
    default language used in GUI

-u, --usb
    Turn on support for hardware wallets (EXPERIMENTAL).

AUTHORS
Electrum-Zclassic client was initially written by ThomasV <thomasv@gitorious>
This manual page was written by Vasudev Kamath <kamathvasudev@gmail.com> for Debian Project (but can be used by others).